## opendnssec-signer 1.1.0

=== debian/changelog ===
opendnssec-signer (1.1.0-2) unstable; urgency=low

  * Fix dependencies on OpenDNSSEC 1.1.0.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Jun 2010 22:03:34 +0200

opendnssec-signer (1.1.0-1) unstable; urgency=low

  * New upstream release
    + Tools are now in /usr/lib/opendnssec/opendnssec/
    + Signer creates pidfile automatically
  * Debian packaging:
    + Use pristine-tar
    + Adapted patches to 1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Jun 2010 18:38:40 +0200

opendnssec-signer (1.0.0-4) unstable; urgency=low

  * Fix missing $ in init script. (Closes: #580264)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 May 2010 12:21:15 +0200

opendnssec-signer (1.0.0-3) unstable; urgency=low

  * Loosen dependency on libtool 2.2
  * Fix typo in init.d script. (Closes: #578521)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Apr 2010 11:58:37 +0200

opendnssec-signer (1.0.0-2) unstable; urgency=low

  * Change .install files to include files relative to build dir
  * Remove unneeded override_dh_install

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Mar 2010 20:48:24 +0200

opendnssec-signer (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #575349)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Mar 2010 02:34:38 +0100
