=== debian/control ===
Source: opendnssec-signer
Section: admin
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       automake,
	       autoconf,
	       libtool,
	       libxml2-dev,
	       libldns-dev (>= 1.6.4~),
	       libhsm-dev (>= 1.1.0~),
	       python-support,
	       hardening-wrapper,
	       python-4suite-xml,
	       python-dev
Standards-Version: 3.8.4
Homepage: http://www.opendnssec.org/

Package: opendnssec-signer
Architecture: all
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 python-4suite-xml,
	 opendnssec-signer-tools (>= ${source:Version}), opendnssec-signer-tools (<< ${source:Version}.1~),
	 opendnssec-common (>= 1.1.0~), opendnssec-common (<< 1.2.0~)
Recommends: opendnssec-auditor, opendnssec-enforcer
Suggests: opendnssec, softhsm
Description: daemon to sign DNS zone files periodically
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains OpenDNSSEC Signer Engine.  The task of the
 signer engine is to schedule signing operation on DNS zones.  Taking
 input from the KASP, it will automatically sign zones and keep their
 signatures up-to-date.

Package: opendnssec-signer-tools
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: set of tools used by OpenDNSSEC to sign zone files
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 This package contains OpenDNSSEC Signer Engine Tools.  The task of
 the signer engine is to schedule signing operation on DNS zones.
 Taking input from the KASP, it will automatically sign zones and keep
 their signatures up-to-date.
