=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

export DEB_BUILD_HARDENING=1

%:
	dh --with quilt --with python-support $@

override_dh_auto_configure:
	autoreconf
	dh_auto_configure -- --libexecdir=/usr/lib/opendnssec/

override_dh_pysupport:
	dh_pysupport /usr/lib/opendnssec/signer
